FROM CACHE - de_header

jquery aktualisieren in DAWN Theme / HILFE ICH DREHE DURCH

marcelkriegs
Tourist
8 0 3

Hi ich habe glaube ich ein Problem, und zwar ein sicherheitstechnisches im script. Und zwar bekomme ich immer die meldung vom google speed test.  : ich hab wohl eine alte version von jquery und ich hab ehrlich gesagt null paln wie ich das updaten kann ich hab gesucht aber nix gefunden, ich hoffe mir kann jemand helfen. und die frage ist auch ob das wirklich auswirkungen auf den speed hat. danke an alle. 

Bildschirmfoto 2022-01-25 um 23.43.18.png

 

ein weiteres Urteil von google ist folgendes: wo ich ebenfalls ratlos bin. 

Bildschirmfoto 2022-01-25 um 23.45.28.png

1 ANTWORT 1

Finer
Shopify Expert
1994 414 711

@marcelkriegs es kann sein, dass das von einer der verwendeten Apps integriert wird.

Hast du mal im Code-Editor in der Theme.liquid geschaut? Zum Aktualisieren kannst du einfach die Version angeben, die du verwenden möchtest (also keine Installation notwendig) – Allerdings kann es auch Auswirkungen auf die Apps haben, die das als Grundlage nutzen.

- Did my answer help? Mark my post with a like
- Did I solve your problem? Mark my post as an accepted solution.
- You need professional help? Contact our Shopify Partner Agency